Subject: Meaningless Talk (esp. Jorge & Helsem)

From: [email-masked]
Date: Mon, 26 Feb 2001 06:00:00 -0000

le satci bangu goi ko'a cu frica le bangu tcaci goi ko'e da .i le za'i
jimpe ko'a ca'a za'i jimpe loi gerna flalu ku joi loi valsi .i ku'i
ko'e cu sidbo ciste je na smuni mintu ko'a .i le jufra .enai le valsi
na'o selci ko'e

.i mi .e ko pilno ko'a .enai ko'e va'o le zu'o lanli ci'e le ka smuni
kakne .i ko'e zmadu ko'a le ka srana be le diklo be'o je ferti le nu
frica farvi casnu

.i ja'o mi stidi le nu le pensi casnu cu tugni tu'a le nu pilno ko'a
.i seni'ibo de poi jufra ji'u lu ganai li'u zo'u ma'a xusra be le du'u
de ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e